.main-container{}
.main-visual-wrap{position: relative;border-bottom: 1px solid #8a8c8e;}
.main-visual{position: relative;}
.main-visual .ctrl{}
.main-visual .ctrl{position: absolute;right: 5.5%;bottom: 18%;display: flex;align-items: center;justify-content: center;width: 273px;height: 74px;background: rgba(0, 0, 0, 0.5);border-radius: 50px;z-index: 10;gap: 14px;}
.main-visual .ctrl a{position:static;width: 42px;height: 42px;font-size: 0;margin-top: 0;}
.main-visual .ctrl a::after{display:none;}
.main-visual .ctrl .swiper-pagination{position:static;width: auto;font-size: 18px;color: #fff;margin-right: 10px;}
.main-visual .ctrl a.swiper-button-prev{background:url(../../images/main_slide_prev.png) no-repeat center / 100%;}
.main-visual .ctrl a.swiper-button-next{background:url(../../images/main_slide_next.png) no-repeat center / 100%;}
.main-visual .ctrl a.main-visual-stop{background:url(../../images/main_slide_stop.png) no-repeat center / 100%;}
.main-visual .ctrl a.main-visual-play{background:url(../../images/main_slide_play.png) no-repeat center / 100%;} 
.main-visual .swiper-slide{background:url(../../images/slide_img01.jpg) no-repeat;background-size:cover;/*height:930px;*/display: flex;/* align-items: flex-end; */justify-content: flex-end;flex-direction: column;padding-bottom: 10.5%;padding-left: 8%;aspect-ratio: 16 / 9;max-height:930px;}
.main-visual .swiper-slide p{font-size: 30px;color: #fff;}
.main-visual .swiper-slide p.p2{font-size: 84px;font-weight: 600;margin-bottom: 25px;}

.aj-wrap{background:#f8f8f8;padding: 90px 0 170px;}
.aj-wrap .bk{margin-top:52px;}
.aj-wrap .bk > ul{display:flex;gap:35px;padding-top: 30px;}
.aj-wrap .bk > ul > li{width:calc((100% - 35px * 3) / 4);}
.aj-wrap .bk > ul > li > a{display:block;background:#fff;border-radius:10px;padding: 60px 6px 15px;transition:0.3s;}
.aj-wrap .bk > ul > li > .hor,
.aj-wrap .bk > ul > li > a:focus{transform: translateY(-30px);background:url(../../images/eng/main/aj_bk_bg.png) no-repeat #32b067 right -20px bottom 10px;}
.aj-wrap .bk > ul > li > .hor .txt-put,
.aj-wrap .bk > ul > li > a:focus .txt-put{color:#fff;}
.aj-wrap .bk > ul > li > .hor .img-put img,
.aj-wrap .bk > ul > li > a:focus .img-put img{filter: brightness(10);}
.aj-wrap .bk .img-put{height:85px;display: flex;justify-content: center;align-items: center;}
.aj-wrap .bk .txt-put{display:block;font-size:30px;color:#b2b2b2;font-weight:700;text-align:center;padding-top: 25px;min-height:95px;}

.ma-d-tit{font-size:49px;font-weight:600;text-align: center;}
.ma-d-tit.fw700{font-weight:700;}
.ma-d-tit .clr-blue{color:#004e9e;font-weight: inherit;}

.jb-wrap{padding:128px 0 68px;position:relative;}
.jb-wrap::before{content:"";display:block;width:100%;height:424px;background:#e4eef6;position:absolute;left:0;right:0;bottom:0;z-index:-1;}
.main-business{margin-top:25px;}
.main-business > ul{display:flex;margin-left:-10px;}
.main-business > ul > li {flex:0 0 auto;min-width:124px;margin-left:10px;position:relative;overflow:hidden;border-radius:20px;height:508px;transition:all .4s,  border-radius .1s;flex:0 0 auto;}
.main-business > ul > li.active {flex:1 1 auto;transition:.3s;}
.main-business > ul > li > a.main-busi-thumb{display:block;position:absolute;top:0;bottom:0;right:0;z-index:3; max-width: 124px;width:124px;border-radius:20px;overflow:hidden;background:url(../../images/eng/main/business_thum01.jpg) no-repeat center bottom / cover; }
.main-business > ul > li > a.main-busi-thumb::after{content:"";display:block;width:49px;height:49px;background:url(../../images/eng/main/business_more.png) no-repeat left center / 100%; position:absolute;left:50%;transform:translatex(-50%);bottom:62px;z-index:2;}
.main-business .main-busi-thumb .thumb-img{width:100%;height:100%;display:none;}
.main-business > ul > li:nth-child(2) .main-busi-thumb{background-image:url(../../images/eng/main/business_thum02.jpg);}
.main-business > ul > li:nth-child(3) .main-busi-thumb{background-image:url(../../images/eng/main/business_thum03.jpg);}
.main-business > ul > li:nth-child(4) .main-busi-thumb{background-image:url(../../images/eng/main/business_thum04.jpg);}
.main-business > ul > li:nth-child(5) .main-busi-thumb{background-image:url(../../images/eng/main/business_thum05.jpg);}
.main-business .main-busi-thumb .thumb-img span{position:absolute;left:0;right:0;top:0;bottom:0;display: flex; justify-content: center;align-items: center;border-radius:20px;overflow:hidden;}
.main-business .main-busi-thumb .thumb-img span img{max-height:none;width:auto;max-width:none;}
.main-business .main-busi-thumb .thumb-txt{font-weight:600;font-size:30px;color:#fff;position:absolute;top:68px;left:50%;transform:translatex(-50%);z-index:2;line-height:1;-webkit-text-stroke: 1px black;writing-mode: vertical-rl;}

.main-business .main-busi-con{width:100%;height:100%;display:none;border-radius:60px 20px 60px 20px;overflow:hidden;}
.main-business .main-busi-con .con-img{width:100%;height:100%;}
.main-business .main-busi-con .con-img span{position:absolute;left:0;right:0;top:0;bottom:0;display: flex; justify-content: center;align-items: center;border-radius:60px 20px 60px 20px;overflow:hidden;}
.main-business .main-busi-con .con-img span img{height:100%;width:auto;max-width:none;}
.main-business .main-busi-in{position:absolute;left:50%;transform:translatex(-50%);bottom:0;height:180px;max-height:180px;background:rgba(0,0,0,.65);z-index:2;padding:22px 25px 0 25px;min-width:500px;width:100%;}
.main-business .main-busi-in .tit{text-align:center;font-weight:600;font-size:40px;color:#00fffc;}
.main-business .main-busi-in .txt {margin-top:10px;display:flex;justify-content: center;}
.main-business .main-busi-in .txt > ul {display:flex;margin-left:-19px;margin-top:-5px;flex-wrap: wrap;justify-content: center;}
.main-business .main-busi-in .txt > ul > li {font-weight:600;font-size:30px;color:#fff;margin-left:19px;margin-top:5px;padding-right:20px;position:relative;text-align:center;}
.main-business .main-busi-in .txt > ul > li.cen{text-align:center;}
.main-business .main-busi-in .txt > ul > li:hover{color:#0fc35b;}
.main-business .main-busi-in .txt > ul > li::after{content:"";display:block;width:1px;height:31px;background:#fff;position:absolute;right:0;top:50%;transform:translatey(-50%);}
.main-business .main-busi-in .txt > ul > li:last-child{padding:0;}
.main-business .main-busi-in .txt > ul > li:last-child::after{display:none;}
.main-business > ul > li.on{border-radius:60px 20px 60px 20px;overflow:hidden;transition:all .4s,  border-radius 0s;}
.main-business > ul > li .main-busi-thumb{right:-100%;}
.main-business a:focus-visible{outline: 2px solid red;outline-offset: -1px;transform:scale(0.99);}

.jsns-wrap{padding:127px 0 162px;}
.jsns-wrap .bar{margin-top:25px;border-radius:15px;background:linear-gradient(to right, #32b067 30%, #01509e);padding:82px 25px;}
.jsns-wrap .bar > ul{display:flex;}
.jsns-wrap .bar > ul > li{width:calc(100% / 5);position:relative;}
.jsns-wrap .bar > ul > li::before{content:'';position:absolute;top:0;left:0;width:1px;height:100%;background:#ffffff70;}
.jsns-wrap .bar > ul > li:first-child::before{display:none;}
.jsns-wrap .bar > ul > li > a{display:block;padding:10px 5px;transition: all 0.3s ease;}
.jsns-wrap .bar > ul > li > a:hover,
.jsns-wrap .bar > ul > li > a:focus{ transform: scale(0.96);}
.jsns-wrap .bar > ul > li > a:hover .txt,
.jsns-wrap .bar > ul > li > a:focus .txt{font-style: italic;}
.jsns-wrap .bar > ul > li > a:hover .img-put img,
.jsns-wrap .bar > ul > li > a:focus .img-put img{filter: drop-shadow(4px 4px 1px rgba(0, 0, 0, 0.3)); }
.jsns-wrap .bar .img-put{display:flex;height:48px;justify-content: center;align-items: flex-start;}
.jsns-wrap .bar .txt{display:block;font-size:20px;color:#ffffff;font-weight:600;text-align:center;padding-top:20px;}
.jsns-wrap .bar .txt .fw400{font-weight:400;}


@media screen and (max-width: 1680px) {
	/*.main-visual .swiper-slide {padding-bottom: 14.5%;height: 880px;}*/
	.main-visual .swiper-slide {background-position:center bottom;background-size:auto 100%;}
}


@media screen and (min-width: 1201px) and  (max-width:1500px){
	.main-business .main-busi-in .tit {font-size: 35px;}
	.main-business .main-busi-in .txt > ul > li {font-size: 25px;}
}


@media screen and (max-width: 1400px) {
	/*.main-visual .swiper-slide {padding-bottom: 16.5%;height: 780px;}*/
}

@media screen and (max-width: 1200px) {
	.jb-wrap::before {height: 330px;}
	
	.main-business > ul > li {height: 430px;min-width:90px;}
	.main-business > ul > li > a.main-busi-thumb { max-width: 90px;width: 90px;}
	.main-business .main-busi-in .tit {font-size: 32px;}
	.main-business .main-busi-in .txt > ul > li {font-size: 22px;}
	.main-business .main-busi-thumb .thumb-txt {font-size: 26px;top:55px;}
}

@media screen and (max-width: 1024px) {
	.main-visual .swiper-slide {padding-bottom: 5.5%;padding-left: 6%;}
	.main-visual .swiper-slide p {font-size: 19px;}
	.main-visual .swiper-slide p.p2 {font-size: 52px;margin-bottom:20px;}
	.main-visual .ctrl{right: 7.5%;bottom: 8%;width: 203px;height: 54px;gap: 8px;}
	.main-visual .ctrl a{width: 32px;height: 32px;}
	.main-visual .ctrl .swiper-pagination{font-size: 16px;margin-right: 10px;}

	.main-business > ul > li {height: 400px;min-width: 65px;}
	.main-business > ul > li > a.main-busi-thumb { max-width: 65px;width: 65px;}
	.main-business .main-busi-thumb .thumb-txt {font-size: 26px;top: 45px;}
	.main-business > ul > li > a.main-busi-thumb::after {bottom:30px;}
	
	.ma-d-tit{font-size:40px;}
	
	.aj-wrap .bk{margin-top:30px;}
	.aj-wrap .bk > ul{padding-top: 20px;}
	.aj-wrap .bk > ul{flex-wrap: wrap;}
	.aj-wrap .bk > ul > li{width:calc((100% - 35px) / 2);}
	.aj-wrap .bk > ul > li > .hor,
	.aj-wrap .bk > ul > li > a:focus{transform: translateY(-18px);}
	
	.jsns-wrap .bar{padding:45px 20px;}
}


@media screen and (max-width: 768px) {
	.main-visual .swiper-slide {padding-bottom: 6.5%;padding-left: 6%;}
	.main-visual .swiper-slide p {font-size: 14px;}
	.main-visual .swiper-slide p.p2 {font-size: 38px;margin-bottom:10px;}
	.main-visual .ctrl {right: 10.5%;bottom: 11%;width: 133px;height: 40px;gap: 5px;}
	.main-visual .ctrl a {width: 22px;height: 22px;}
	.main-visual .ctrl .swiper-pagination{font-size: 12px;margin-right: 3px;}

	.jb-wrap {padding: 40px 0 30px;}
	.jb-wrap::before {display:none;height: 100%;background: linear-gradient(to  bottom, transparent 0, #e4eef6 45%);}
	.main-business > ul {display:block;margin:0;}
	.main-business > ul > li {margin:10px 0 0 0;height: auto;min-width: 100%;min-height:90px;transition:0s;border-radius:18px;}
	.main-business > ul > li > a.main-busi-thumb{max-width: 100%;width: 100%;height:90px;position:absolute;right:0 !important;border-radius:18px;}
	.main-business > ul > li:nth-child(1) .main-busi-thumb{background-image:url(../../images/eng/main/business_thum01_m.jpg);}
	.main-business > ul > li:nth-child(1) .main-busi-thumb::before{content:"";display:block;width:100%;height:100%;background: linear-gradient(to  right, rgba(90,182,230,.6) 0, transparent 50%);}
	.main-business > ul > li:nth-child(2) .main-busi-thumb{background-image:url(../../images/eng/main/business_thum02_m.jpg);}
	.main-business > ul > li:nth-child(3) .main-busi-thumb{background-image:url(../../images/eng/main/business_thum03_m.jpg);}
	.main-business > ul > li:nth-child(4) .main-busi-thumb{background-image:url(../../images/eng/main/business_thum04_m.jpg);}
	.main-business > ul > li:nth-child(5) .main-busi-thumb{background-image:url(../../images/eng/main/business_thum05_m.jpg);}
	.main-business .main-busi-thumb .thumb-txt {width: 100%;text-align:left;font-size: 26px;top: 50%;top:50%;left: 50%;transform: translate(-50%, -50%);padding-left: 40px;text-shadow: 0 0 32px rgba(0,0,0,.6);writing-mode: horizontal-tb;}
	.main-business > ul > li > a.main-busi-thumb::after { width: 45px; height: 45px; left: auto;right: 60px; transform: translate(0, 50%); bottom: 50%;}
	.main-business .main-busi-con{border-radius: 40px 18px 40px 18px;}
	.main-business > ul > li.on {border-radius: 40px 18px 40px 18px;}
	.main-business .main-busi-con .con-img span {position:static;border-radius: 40px 18px 40px 18px;}
	.main-business .main-busi-con .con-img span img{width:100%;height:auto;}
	.main-business .main-busi-in .tit {font-size: 26px;}
	.main-business .main-busi-in {min-height: 95px;height:auto;padding: 15px 25px 10px;}
	.main-business .main-busi-in .txt > ul > li {font-size: 20px;margin-left: 15px;margin-top: 3px;padding-right: 16px;}
	.main-business .main-busi-in .txt > ul > li::after {height: 20px;}
	
	.ma-d-tit{font-size:35px;}
	
	.aj-wrap,
	.jsns-wrap{padding:40px 0 45px;}
	.aj-wrap .bk{margin-top:15px;}
	.aj-wrap .bk > ul{gap:25px;}
	.aj-wrap .bk > ul > li{width:calc((100% - 25px) / 2);}
	.aj-wrap .bk > ul > li > a{padding:30px 6px 6px;}
	.aj-wrap .bk .img-put{height:75px;}
	.aj-wrap .bk .txt-put{font-size: 25px;padding-top: 15px;min-height: 73px;}
	
	.jsns-wrap .bar{margin-top: 15px;padding: 25px 10px;}
	.jsns-wrap .bar > ul{flex-wrap: wrap;gap: 10px 0;}
	.jsns-wrap .bar > ul > li{width:calc(100% / 3);}
	.jsns-wrap .bar > ul > li:nth-child(4)::before{display:none;}
	.jsns-wrap .bar .img-put{height: 44px;}
	.jsns-wrap .bar .txt{padding-top: 10px;font-size: 18px;}
	
}


@media screen and (max-width: 540px) {
	/*.main-visual .swiper-slide {padding-bottom: 30%;height: 480px;}*/

	.main-business > ul > li {min-height:75px;}
	.main-business > ul > li > a.main-busi-thumb{height:75px;}
	.main-business .main-busi-thumb .thumb-txt {font-size: 22px;padding-left: 35px;}
	.main-business > ul > li > a.main-busi-thumb::after {width: 40px;height: 40px; right: 40px;}
	.main-business .main-busi-in{min-width: 0;}
	.main-business .main-busi-in .tit{font-size:24px;}
	.main-business .main-busi-in .txt{margin-top:6px;}
	.main-business .main-busi-in .txt > ul > li{font-size:18px;margin-left: 10px;padding-right: 11px;}
}

@media screen and (max-width: 499px) {	
	.main-visual .swiper-slide {padding-bottom: 8%;padding-left: 6%;}	
	.main-visual .swiper-slide p {font-size: 14px;}
	.main-visual .swiper-slide p.p2 {font-size: 32px;margin-bottom:8px;}	
	.main-visual .ctrl{display: none;}
}

@media screen and (max-width: 480px) {
	
	.ma-d-tit{font-size: 30px;}
	
	.aj-wrap .bk > ul > li{width:100%;}
	.aj-wrap .bk > ul > li > a{padding:20px 6px 15px;}
	.aj-wrap .bk .txt-put{font-size: 22px;padding-top: 12px;min-height: 0;}
	
	.jsns-wrap .bar > ul > li{width:100%;}
	.jsns-wrap .bar > ul > li::before{width: 85%;height: 1px;top:-5px;left: 50%;transform: translateX(-50%);}
	.jsns-wrap .bar > ul > li:nth-child(4)::before{display:block;}
	.jsns-wrap .bar > ul > li > a{padding:5px 0;}
	.jsns-wrap .bar .img-put{height:auto;}
	
}

@media screen and (max-width: 420px) {

	.main-business .main-busi-in{padding: 10px 15px;}
	.main-business .main-busi-in .tit{font-size:22px;}
	.main-business .main-busi-in .txt > ul > li{font-size:16px;margin-top:3px;}

}


@media screen and (max-width: 400px) {
	.main-visual .swiper-slide p {font-size: 12px;}
	.main-visual .swiper-slide p.p2 {font-size: 28px;margin-bottom:5px;}
	
}

@media screen and (max-width: 350px) {
	.main-visual .swiper-slide p, .main-visual .swiper-slide p.p2 {display: none;}	
}